Bug 111586 - redhat-config-printer-tui improvement suggestions
redhat-config-printer-tui improvement suggestions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-printer (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-05 14:21 EST by Joe Harrington
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 11:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 2003-12-05 14:21:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
1. Should be able to remove a printer with just the name (not the
device, make, model).

2. Should be able to set location/description, all printing options,
sharing, etc.  There's lots the command line can't do.  This is
important for setting up printers on a network, if you don't want to
spend hours manually GUIing your all your printers after each
reinstall of the OS.

3. A list of printer makes and models would be good to have somewhere
in the docs or as a command-line option to list.  Since punctuation
matters and the underscore in the settings file becomes a space in the
command line (or vice-versa), it was hard to find the right name to
type even after poking around in the foomatic database.


Version-Release number of selected component (if applicable):
redhat-config-printer-0.6.79-1

How reproducible:
Always

Steps to Reproduce:
NA - this is a feature request...

Actual Results:  We'd love some! ;-)

Expected Results:  We're realistic and patient...

Additional info:

--jh--
Comment 1 Tim Waugh 2004-02-11 06:12:04 EST
This is all printconf-tui stuff.
Comment 2 Matthew Miller 2006-07-11 13:37:00 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 Tim Waugh 2006-07-12 11:06:57 EDT
TUI version no longer exists in FC6, and is replaced by the ability to remotely
configure over IPP.

Note You need to log in before you can comment on or make changes to this bug.